#imageViewerContainer *
{
margin: 0px;
padding: 0px;
}
*
{
margin: 0px;
padding: 0px;
background-color: #000000;
}
#slideshowContainer
{
height: 600px;
margin: 0px auto;
width: 800px;
background-color: #000000;
}
#imageViewerLoading
{
color: #ffffff;
position: absolute;
text-align: center;
}
#imageViewerFrame, #imageViewerContainer
{
width: 800px;
height: 602px;
margin: 0px auto;
background-color: #000000;
}
.pictureContainer
{
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
background-color: #000000;
}
.pictureContainer span
{
    visibility: hidden;
}
.pictureContainer img
{
    max-width: 100%;
    max-height: 100%;
    text-align: center;
    vertical-align: middle;
    padding: 0px;
    margin: 0px;
}
#imageList
{
    display: none;
}